<?xml version="1.0" encoding="utf-8"?>
<DECK always_available="true">
	<UID uid="8192000200"/>
	<DATASET name="RiiakShiNal"/>

	<COLOUR black="true"/>

<!--	Blank Card Entry:
	<CARD name="" quantity="1"/>
-->

	<CARD name="Abyssal_Persecutor" quantity="1"/>
	<CARD name="Abyssal_Specter" quantity="1"/>
	<CARD name="Angel_Of_Despair" quantity="1"/>
	<CARD name="Anowon_The_Ruin_Sage" quantity="1"/>
	<CARD name="Archdemon_Of_Unx" quantity="1"/>
	<CARD name="Arrogant_Bloodlord" quantity="1"/>
	<CARD name="Ascendant_Evincar" quantity="1"/>
	<CARD name="Assassinate" quantity="1"/>
	<CARD name="Beacon_Of_Unrest" quantity="1"/>
	<CARD name="Bile_Urchin" quantity="1"/>
<!-- 1 -->
	<CARD name="Bitterblossom" quantity="1"/>
	<CARD name="Blazing_Specter" quantity="1"/>
	<CARD name="Blightning" quantity="1"/>
	<CARD name="Blood_Seeker" quantity="1"/>
	<CARD name="Bloodghast" quantity="1"/>
	<CARD name="Bloodrite_Invoker" quantity="1"/>
	<CARD name="Breeding_Pit" quantity="1"/>
	<CARD name="Broodmate_Dragon" quantity="1"/>
	<CARD name="Butcher_Of_Malakir" quantity="1"/>
	<CARD name="Child_Of_Night" quantity="1"/>
<!-- 2 -->
	<CARD name="Consume_Spirit" quantity="1"/>
	<CARD name="Corrupt" quantity="1"/>
	<CARD name="Countersquall" quantity="1"/>
	<CARD name="Crowd_Of_Cinders" quantity="1"/>
	<CARD name="Crypt_Angel" quantity="1"/>
	<CARD name="Cunning_Lethemancer" quantity="1"/>
	<CARD name="Damnation" quantity="1"/>
	<CARD name="Dark_Banishing" quantity="1"/>
	<CARD name="Deathbringer_Thoctar" quantity="1"/>
	<CARD name="Deathmark" quantity="1"/>
<!-- 3 -->
	<CARD name="Demonic_Tutor" quantity="1"/>
	<CARD name="Desolation_Angel" quantity="1"/>
	<CARD name="Disentomb" quantity="1"/>
	<CARD name="Disfigure" quantity="1"/>
	<CARD name="Doom_Blade" quantity="1"/>
	<CARD name="Dread" quantity="1"/>
	<CARD name="Drudge_Skeletons" quantity="1"/>
	<CARD name="Dusk_Imp" quantity="1"/>
	<CARD name="Ebon_Praetor" quantity="1"/>
	<CARD name="Escaped_Null" quantity="1"/>
<!-- 4 -->
	<CARD name="Esper_Stormblade" quantity="1"/>
	<CARD name="Essence_Drain" quantity="1"/>
	<CARD name="Executioners_Capsule" quantity="1"/>
	<CARD name="Exhume" quantity="1"/>
	<CARD name="Eyeblights_Ending" quantity="1"/>
	<CARD name="Fallen_Angel" quantity="1"/>
	<CARD name="Faerie_Tauntings" quantity="1"/>
	<CARD name="Feast_Of_Blood" quantity="1"/>
	<CARD name="Feast_Of_The_Unicorn" quantity="1"/>
	<CARD name="Final_Revels" quantity="1"/>
<!-- 5 -->
	<CARD name="Frozen_Shade" quantity="1"/>
	<CARD name="Ghost_Hounds" quantity="1"/>
	<CARD name="Giant_Scorpion" quantity="1"/>
	<CARD name="Glaze_Fiend" quantity="1"/>
	<CARD name="Goblin_Deathraiders" quantity="1"/>
	<CARD name="Goblin_Outlander" quantity="1"/>
	<CARD name="Gravedigger" quantity="1"/>
	<CARD name="Grixis_Battlemage" quantity="1"/>
	<CARD name="Guul_Draz_Vampire" quantity="1"/>
	<CARD name="Heartstabber_Mosquito" quantity="1"/>
<!-- 6 -->
	<CARD name="Hellkite_Overlord" quantity="1"/>
	<CARD name="Hells_Caretaker" quantity="1"/>
	<CARD name="Hidden_Horror" quantity="1"/>
	<CARD name="Hideous_End" quantity="1"/>
	<CARD name="Hollowborn_Barghest" quantity="1"/>
	<CARD name="Infest" quantity="1"/>
	<CARD name="Karrthus_Tyrant_Of_Jund" quantity="1"/>
	<CARD name="Kjeldoran_Dead" quantity="1"/>
	<CARD name="Last_Kiss" quantity="1"/>
	<CARD name="Last_Laugh" quantity="1"/>
<!-- 7 -->
	<CARD name="Lilianas_Specter" quantity="1"/>
	<CARD name="Lord_Of_The_Pit" quantity="1"/>
	<CARD name="Lys_Alana_Scarblade" quantity="1"/>
	<CARD name="Madrush_Cyclops" quantity="1"/>
	<CARD name="Malakir_Bloodwitch" quantity="1"/>
	<CARD name="Marsh_Flitter" quantity="1"/>
	<CARD name="Megrim" quantity="1"/>
	<CARD name="Merrow_Bonegnawer" quantity="1"/>
	<CARD name="Mind_Rot" quantity="1"/>
	<CARD name="Mind_Shatter" quantity="1"/>
<!-- 8 -->
	<CARD name="Mindless_Null" quantity="1"/>
	<CARD name="Moonglove_Winnower" quantity="1"/>
	<CARD name="Mortivore" quantity="1"/>
	<CARD name="Nath_Of_The_Gilt_Leaf" quantity="1"/>
	<CARD name="Necromancers_Covenant" quantity="1"/>
	<CARD name="Nectar_Faerie" quantity="1"/>
	<CARD name="Nekrataal" quantity="1"/>
	<CARD name="Nicol_Bolas" quantity="1"/>
	<CARD name="Nighthaze" quantity="1"/>
	<CARD name="Nightmare" quantity="1"/>
<!-- 9 -->
	<CARD name="Nightshade_Stinger" quantity="1"/>
	<CARD name="Onyx_Goblet" quantity="1"/>
	<CARD name="Oonas_Blackguard" quantity="1"/>
	<CARD name="Order_Of_The_Ebon_Hand" quantity="1"/>
	<CARD name="Peppersmoke" quantity="1"/>
	<CARD name="Pestilence_Demon" quantity="1"/>
	<CARD name="Phage_The_Untouchable" quantity="1"/>
	<CARD name="Plague_Beetle" quantity="1"/>
	<CARD name="Plague_Wind" quantity="1"/>
	<CARD name="Pulse_Tracker" quantity="1"/>
<!-- 10 -->
</DECK>